Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049HyperboxServer - Hypervisor - Virtualboxpublic2014-11-28 10:122015-04-06 12:37
Reporternoteirak 
Assigned Tonoteirak 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionGit 
Target Version0.1Fixed in Version0.0.10 
Summary0000049: Virtualbox NAT Network support
DescriptionAdd support for NAT network management
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000045)
noteirak (administrator)
2015-03-10 02:19

Added in revision #97
(0000048)
noteirak (administrator)
2015-04-06 12:37

Fixed in 0.0.10

- Issue History
Date Modified Username Field Change
2014-11-28 10:12 noteirak New Issue
2014-11-28 10:13 noteirak Assigned To => noteirak
2014-11-28 10:13 noteirak Severity trivial => feature
2014-11-28 10:13 noteirak Reproducibility have not tried => N/A
2014-11-28 10:13 noteirak Status new => assigned
2014-11-28 10:13 noteirak Target Version => 0.1
2015-03-10 02:19 noteirak Note Added: 0000045
2015-03-10 02:19 noteirak Status assigned => resolved
2015-03-10 02:19 noteirak Fixed in Version => Git
2015-03-10 02:19 noteirak Resolution open => fixed
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10
2015-04-06 12:37 noteirak Note Added: 0000048
2015-04-06 12:37 noteirak Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker